---
title: "legAngX"
excerpt: "Returns the angle of the given leg for x."
layout: manual
---

Returns the angle of the given leg for x.



```js
legAngX(hypotenuse: number, leg: number) -> number
```

### Tags

* `utilities`

### Examples

```js
legAngX(5, 3)
```

### Arguments

* `hypotenuse`: `number` (REQUIRED)
* `leg`: `number` (REQUIRED)

### Returns

`number`



